/*
 Theme Name:   Wostify Child
 Template:     woostify
 Author:       Numele Tau
 Version:      1.0.0
*/

.site-header-inner {
    border-bottom: 0px solid #eaeaea;
}
.products .product:not(.product-category) .product-loop-wrapper {border-color: #e8e8e8;
  border-radius: 8px;}

.product-loop-image-wrapper {border-radius: 8px;}

.woocommerce .product .product-loop-meta .price .woocommerce-Price-amount, .woocommerce .product .product-loop-meta .price del {color: #1F5FB3;
  font-size: 18px;
  font-weight: 700;}


.loop-product-qty {
  margin-top: 15px;
  margin-bottom: 15px;
}

#text-3 {
	width: 100%;}

#text-3 .textwidget p {
  display: flex;
  justify-content: center;
  align-items: center;
}
#text-3 .textwidget p .customize-unpreviewable {margin: 10px;}

.product-loop-wrapper {
  min-height: 470px;
}

.wpfFilterButton.wpfButton {background-color: #1f5fb3 !important;}
.topbar-container {display:flex; flex-direction: column; align-items:flex-start; justify-content:center; line-height: 1.5;}
.topbar-title-trst {font-weight: 700 !important; font-size: 15px;}
.topbar-text-trst {font-size: 12px;}
.topbar-item.topbar-right {
  display: flex;
  justify-content: flex-end;
}
#text-3 img {
  max-width: 220px;
  padding: 10px;
}
.topbar-item.topbar-center {
  display: flex;
  justify-content: center;
}
.footer-title {color: #fff; font-size: 18px;font-weight: normal;
  margin-bottom: 20px; }

#menu-main-menu-1 > a { padding-top:8px; padding-bottom: 8px; }

@media screen and (min-width: 994px) {
    #menu-main-menu-1 > .menu-item > a {
        color: white !important;
    }
    
    .icon-angle-down {
    color: white !important;
}
}



.woostify-container { margin-bottom:20px;}

.menu-item > a { padding-top:6px !important; padding-bottom:6px !important;}

.woostify-total-price { color:white;}
.icon-shopping-cart-2 { color:white !important;}
#masthead > div > div.header-content-bottom > div > div.content-bottom-right.woostify-custom-cart > span > span { color:white !important;

} 